* {
    margin: 0px;
    padding: 0px;
}
h3.subttl {
    background-color: #9f9fa0;
    text-align: center;
    color: #FFF;
    margin-bottom: 10px;
}
h3.subttl span {
    font-weight: bold;
    color: #FFF;
    font-size: 12px;
}
.cbox {
    width: 572px;
    margin-right: auto;
    margin-left: auto;
}
.cbox2 {
    width: 588px;
    background-color: #1F2120;
    padding: 15px;
}
.box_black {
    background-color: #3e3a39;
    width: 588px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.box_white {
    background-color: #FFF;
    width: 568px;
    margin-right: 10px;
    margin-bottom: 5px;
    margin-left: 10px;
    font-size: 11px;
    line-height: 15px;
}
.illumination_midashi {
    width: 588px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 5px;
}
.illumination_flow {
    margin: 6px;
}
.illumination_comment {
    width: 555px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
}
.box_white h4 {
    font-size: 14px;
    text-align: center;
    margin-bottom: 5px;
}
.box_white table {
    margin-right: 10px;
    margin-left: 10px;
    width: 548px;
}
.box_white table, .box_white td, .box_white th {
    border: 1px #808080 solid;
    border-collapse: collapse;
}
.box_white td, .box_white th {
    padding: 5px;
}
.box_white th {
    background-color: #88abda;
}
.banner_official {
    width: 266px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
    clear: both;
}
.sticker_category {
    width: 275px;
    float: left;
    margin-right: 5px;
    margin-left: 5px;
}
.sticker_category img {
    margin-bottom: 5px;
}
.sticker_price {
    width: 572px;
    margin-bottom: 20px;
}
.price_left {
    float: left;
}
.sticker_btn {
    display: block;
    float: right;
    width: 88px;
    margin-top: 50px;
}
.tenpottl {
    width: 580px;
    margin-bottom: 10px;
    margin-right: auto;
    margin-left: auto;
}
.tenpo_logo {
    float: left;
}
.tenpo_comment {
    font-size: 10px;
    line-height: 12px;
    float: right;
    margin-left: 10px;
}
.banner_tenpo {
    margin-bottom: 10px;
    width: 556px;
    margin-right: auto;
    margin-left: auto;
}
.banner_tenpo_left {
    float: left;
    width: 156px;
}
.banner_tenpo_right {
    float: left;
    background-image: url(images/tenpo/bg.jpg);
    height: 158px;
    width: 380px;
    background-repeat: no-repeat;
    padding: 10px;
    font-size: 10px;
}
.banner_tenpo_right dt {
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    color: #F00;
}
.banner_tenpo_right dd {
    font-size: 10px;
    line-height: 14px;
}
.tenpo_suport {
    background-image: url(images/tenpo/text.jpg);
    background-repeat: no-repeat;
    background-position: 300px 10px;
    margin-bottom: 10px;
}
.tenpo_suport ol {
    list-style-type: none;
    font-size: 11px;
    line-height: 17px;
    width: 572px;
    margin: 0px;
    padding: 0px;
}
ol.qa {
    list-style-type: none;
    margin-bottom: 20px;
}
ol.qa li {
    width: 138px;
    float: left;
}
.print_menu {
    list-style-type: none;
    width: 572px;
    margin-bottom: 20px;
}
.print_menu li {
    width: 142px;
    float: left;
    height: 38px;
}
.banner_hp_value {
    background-image: url(images/hp_value/bg.jpg);
    background-repeat: no-repeat;
    font-size: 10px;
    color: #FFF;
    padding-left: 80px;
    line-height: 13px;
    margin-bottom: 20px;
    width: 492px;
    height: 55px;
}
.kanban_design_comment {
    background-color: #F1EEE7;
    font-size: 11px;
    line-height: 17px;
    width: 588px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 5px;
}
.kanban_midashi {
    border-bottom-color: #F1EEE7;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}
.kanban_type {
    list-style-type: none;
}
.kanban_type li {
    float: left;
    margin-bottom: 5px;
}
.renewal {
    margin-bottom: 20px;
}
.renewal_left {
    float: left;
    width: 283px;
}
.renewal_left p {
    font-size: 10px;
    line-height: 15px;
}
.renewal_right {
    float: right;
}
.mark_box {
    margin-bottom: 20px;
}
.mark_left {
    float: left;
    width: 280px;
}
.mark_right {
    float: right;
}
.veranda {
    list-style-type: none;
    margin-bottom: 10px;
}
.veranda li {
    float: left;
}
.paint_comment {
    float: left;
    width: 380px;
    font-size: 12px;
    line-height: 17px;
}
.mizumore {
    list-style-type: none;
}
.mizumore li  {
    float: left;
    margin-bottom: 10px;
}



.font16bold {
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
}
.font_red {
    color: #F00;
}
.mr01 {
    margin-right: 1px;
}
.mr05 {
    margin-right: 5px;
}
.mr06 {
    margin-right: 6px;
}
.mr22 {
    margin-right: 22px;
}

.mr30 {
    margin-right: 30px;
}
.mb10 {
    margin-bottom: 10px;
}
.mb20 {
    margin-bottom: 20px;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

a:active img,
a:focus img,
a:hover img{
    -webkit-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
    opacity:.5;
    filter:alpha(Opacity=50);
}
#main.curtain h3{
    border-top: 2px solid #40200c;
    background: #f2decd;
    border-bottom: none;
    color: #40200c;
    padding: 0.5em 15px;
    font-size: 1.5em;
    font-weight: bold;
}
.curtain-p{
    color: red;
    font-size: 1.5em;
}
#main.gunmaillumi h2{
    background: #ae941b;
    color: #fff;
    font-weight: bold;
    padding-left: 15px;
}
#main.gunmaillumi h3{
    font-weight: bold;
    padding-left: 0;
}
.gunmaillumi img{
    margin-bottom: 15px;
}
.illumiplan{
    padding: 0 15px 15px;
}
#main.gunmaillumi a{
    text-align: center;
}
#main .gunmaillumi-p-under{
    border-bottom: 1px dashed #000;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
#main.isesaki h2{
    text-align: center;
    background: none;
}
.under-s{
    margin-bottom: 15px;
}
#main.isesaki a{
    display: block;
    text-align: center;
}
#main.isesaki .wrap1,#main.isesaki .wrap2{
    display: block;
    width: 618px;
    font-family: 'Roboto Slab,Garamond', 'Times New Roman', '游明朝', 'Yu Mincho', '游明朝体', YuMincho, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', HiraMinProN-W3, 'HGS明朝E', 'ＭＳ\ Ｐ明朝', 'MS PMincho', serif
}
#main.isesaki .wrap1 span,#main.isesaki .wrap2 span{
    color: #D61518;
}
#main.isesaki .wrap1{
    background-color: #afe1e9;
    height: 206px;
}
#main.isesaki .wrap2{
    background-color: #c8ebf0;
    height: 300px;
    margin-bottom: 30px;
}
#main .col-image,
#main .col2-wrap,
#main .col2-wrap .col,
#main.amadoi .flow div,
#main.amadoi .wrap .col1,
#main.amadoi .wrap .col2,
#main.tenpo-naisou .col3-wrap .col,
#main .col-wrap .col1,
#main .col-wrap .col2,
#main.gunma-kanban .col3-wrap .col{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2%;
  display: block;
}
#main.tenpo-naisou .col3-wrap .col{
  margin-left: 5%;
}
#main .col-image,
#main .col2-wrap .col.first,
#main.amadoi .flow div.flow1,
#main.amadoi .wrap .col1,
#main.tenpo-naisou .col2-wrap,
#main.tenpo-naisou .col3-wrap .col.first,
#main .col-wrap .col1,
#main.gunma-kanban .col3-wrap .col.first{
  margin-left: 0;
  display: block;
}
#main.isesaki .col-image{
  width: 33%;
}
#main.isesaki .col2-wrap{
    width: 65%;
}
#main.isesaki .col2-wrap span{
    font-size: 1.1em;
}
.col2-wrap .col{
  width: 49%;
}
#main.isesaki h3{
    font-size: 1.4em;
    padding-left: 0;
    border-bottom: none;
    margin: 20px 0 15px;
    font-weight: bold;
}
#main.isesaki .wrap1 h3{
    margin: 20px 0 15px;
}
#main.isesaki .wrap2 h3{
    margin: 0 0 15px;
}
#main.isesaki ul{
    list-style: none;
    margin-left: 0;
    font-size: 0.8em;
}
#main.isesaki ul li{
    padding-bottom: 8px;
    font-weight: bold;
}
#main.isesaki #triangle{
    height: 0;
    width: 0;
    margin: auto;
    border: 20px solid #c8ebf0;
    border-top-color: #afe1e9;
    display: block;
}
#main.isesaki h4{
  font-size: 1.1em;
  text-align: center;
  line-height: 1.2;
  background: url(images/isesaki/isesaki-h4-back.png) center bottom no-repeat;
}
#main.isesaki .col.first p{
  text-align:justify;
  text-justify:inter-ideograph;
  font-size: 0.8em;
  font-weight: bold;
}
#main .isesaki-kanban-flow li{
  list-style: none;
  margin-bottom: 5px;
  padding-bottom: 15px;
  background: url(images/isesaki/isesaki-arrow.png) center bottom no-repeat;
  text-align: center;
}
#main .isesaki-kanban-flow li:last-child{
  background: none;
}
.isesaki-kanban-flow li div{
  padding: 0.2em;
  margin: auto;
  width: 70%;
  color: #fff;
  font-size: 1.2em
}
#main .isesaki-kanban-flow li p{
  padding: 0;
}
.omakse-flow1{
  background-color: #00a7e0;
}
.omakse-flow2{
  background-color: #8fc31f;
}
.omakse-flow3{
  background-color: #b28247;
}
.omakse-flow4{
  background-color: #ea5514;
}
#main.amadoi{
  font-family: 'Lucida Grande', 'segoe UI', 'ヒラギノ丸ゴ ProN W4', 'Hiragino Maru Gothic ProN', 'Meiryo', 'Arial', 'sans-serif'
}
#main.amadoi h2{
  background: none;
}
#main.amadoi .amadoi-main{
  margin-bottom: 15px;
}
.amadoi .section{
  padding-left: 20px;
}
#main.amadoi h3{
  background: linear-gradient(to bottom,#D8CDCA 0%,#fff 100%);
  background: -webkit-linear-gradient(top,#D8CDCA 0%,#fff 100%);
  color: #634B3E;
  border: 1px solid #A49087;
  position: relative;
  display: block;
  padding:0.3em 0 0.3em 30px;
  font-size: 1.5em;
}
#main.amadoi h3::before {
    content: '';
    width: 14px;
    height: 14px;
    background: #6B4418;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -7px;
}
#main.amadoi h3::after {
    content: '';
    width: 0;
    height: 0;
    border: solid 3px transparent;
    border-left: solid 5px #ffffff;
    position: absolute;
    top: 50%;
    left: 15px;
    margin-top: -3px;
}
#main.amadoi .flow{
  margin: 15px 0;
  background: url(images/amadoi/flow-back.jpg) left center repeat-x;
}
#main.amadoi .flow div{
  display: inline-block;
  width: 15%;
  height: 90px;
  text-align: center;
  color: #fff;
  /*全体角丸*/
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  font-size: 1.5em;
}
#main.amadoi .flow1{
  background: #56B528;
}
#main.amadoi .flow2{
  background: #00A139;
  position: relative;
}
#main.amadoi .flow3{
  background: #0B7E3A;
}
#main.amadoi .flow4{
  background: #02502A;
}
#main.amadoi .flow5{
  background: #1A2048;
}
#main.amadoi .flow6{
  background: #DA0000;
}
#main.amadoi .flow1 span,
#main.amadoi .flow3 span,
#main.amadoi .flow4 span,
#main.amadoi .flow5 span,
#main.amadoi .flow6 span{
  line-height: 90px;
}
#main.amadoi .flow2 span{
  position:absolute;
  top: 50%;
  line-height: 1.8;
  display: block;
  margin-top: -1.8em;
  margin-left: 8px;
}
#main.amadoi p{
  padding: 0;
}
#main.amadoi h4{
  font-size: 1.9em;
  font-weight: normal;
  text-align: center;
  color: #4D3E35;
  margin: 15px 0 ;
}
#main.amadoi h4 span{
  color: #C9161D;
  background: #F4E03B;
}
#main.amadoi .col1{
  width: 58%;
}
#main.amadoi .col2{
  width: 40%;
}
#main.amadoi .col1 div{
  /*全体角丸*/
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  margin-bottom: 8px;
}
#main.amadoi .col1-1{
  background: #E1E951
}
#main.amadoi .col1-2{
  background: #F4E03B;
}
#main.amadoi .col1-3{
  background: #F3C41A;
}
#main.amadoi .col1 p{
  text-align: center;
  color: #54401E;
  font-size: 1.2em;
}
#main.amadoi .amadoi-p{
  font-size: 1.7em;
  text-align: center;
  color: #4D3E35;
}
#main.amadoi ul{
  margin: 15px 0;
  color: #4D3E35;
  font-size: 1.3em;
  line-height: 1;
}
#main.amadoi ul li{
  list-style:none;
  padding-bottom: 8px;
  margin-bottom: 8px;
  border-bottom: 1px dashed #9B9997;
}
#main .contact{
  text-align: center;
  display: block;
  margin: 0 auto;
  margin: 15px 0;
}
#main .contact a{
  display: block;
}
#main.amadoi .section.s3{
  margin-bottom: 15px;
}
#main.seal .seal-p{
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
}
#main.seal h3{
  background: linear-gradient(to bottom,#1166B0 0%,#0D9DD4 100%);
  background: -webkit-linear-gradient(top,#1166B0 0%,#0D9DD4 100%);
  color: #fff;
  text-align: center;
  font-size: 2.4em;
  padding: 0.3em 0;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -moz-text-shadow: 2px 2px 5px #000;
  -webkit-text-shadow: 2px 2px 5px #000;
  text-shadow: 2px 2px 5px #000;
  margin-bottom: 15px;
}
#main.seal .seal{
  margin-bottom: 5px;
}

#main.seal .sticker{
  margin-right: 5px;
}
#main .note{
  text-align: center;
}
#main.tenpo-naisou .h3-1{
  color: #0B7987;
  border-top:2px solid #0B7987;
  border-bottom:2px solid #0B7987;
  padding: 15px 0;
  text-align: center;
  font-size: 1.5em;
  margin-bottom: 15px;
}
#main.tenpo-naisou .col ul{
  list-style: none;
  margin-left: 0;
  font-size: 1.3em;
}
#main.tenpo-naisou .col2-wrap{
  width: 100%;
  padding-bottom: 15px;
  margin-bottom: 35px;
  border-bottom: 2px solid #595757;
  position: relative;
}
#main.tenpo-naisou .col2-wrap:after{
  position: absolute;
  left: 48%;
  top:140px;
  border-top: 15px solid #666;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}
#main.tenpo-naisou .h3-2{
  border: none;
  color: #AF951B;
  font-size: 1.9em;
  text-align: center;
}
#main.tenpo-naisou .col3-wrap{
  margin: 15px 0;
}
#main.tenpo-naisou .col3-wrap .col{
  width: 30%;
}
#main.tenpo-naisou .col3-wrap h4{
  min-height: 44px;
  border-left:6px solid #231815;
  padding-left: 8px;
  margin: 15px 0;
  font-size: 1.2em;
  line-height: 1.5;
}
#main.tenpo-naisou .col3-wrap p{
  text-align:justify;
  text-justify:inter-ideograph;
  padding: 0;
  margin-bottom: 15px;
}
#main.naisou{
  color: #595758;
}
#main.naisou h2,#main.naisou .main-p{
  float: left;
}
#main.naisou h2{
  background: none;
}
#main.naisou h3{
  background: #C39C61;
  color: #fff;
  font-size: 1.3em;
  margin-bottom: 15px;
}
#main.naisou .col-wrap{
  margin-bottom: 15px;
}
#main.naisou .col-wrap .col1{
  width: 27%;
}
#main.naisou .col-wrap .col2{
  width: 71%;
}
#main.naisou .col-wrap .col2 h4{
  font-size: 1.8em;
}
#main.naisou .col-wrap .col2 h4 span{
  font-size: 0.8em;
}
#main.naisou .col-wrap .col2 .naisou-size{
  border: 1px solid #595758;
  display: inline-block;
  font-size: 1.3em;
  padding: 0.5em;
  line-height: 1;
  min-width: 80px;
  text-align: center;
  float: left;
  margin-top: 18px;
}
#main.naisou .col-wrap .col2 .naisou-size.last{
  margin-top: 13px;
}
#main.naisou .col-wrap .col2 .price{
  color: #B81C25;
  display: inline-block;
  font-weight: bold;
  font-size: 4em;
  margin: 15px 0 0 15px;
  line-height: 0.9;
  float: left;
}
#main.naisou .col-wrap .col2 .price span{
  font-size: 0.5em;
}
#main.takasaki h3{
  background: url(images/takasaki/takasaki-kanban-h3.png) left center no-repeat;
  border-top: 2px solid #231815;
  border-bottom: 2px solid #231815;
  line-height: 1.2;
  font-size: 1.5em;
  padding: 10px 0 10px 37px;
  margin-bottom: 15px;
}
#main.takasaki h3 span{
  font-size: 0.6em;
}
#main.takasaki h4.takasaki-omakase{
  text-align: center;
  font-size: 2em;
  font-weight: normal;
}
#main.takasaki h4.takasaki-omakase span{
  color: #D71718;
}
#main.takasaki .takasaki-check{
  width: 100%;
  height: 241px;
  background: url(images/takasaki/takasaki-kanban-check-back.jpg) left center  no-repeat;
}
#main.takasaki .takasaki-check .space-l{
  padding: 15px 0 0 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
#main.takasaki h4.takasaki-onayami{
  font-size: 2em;
  font-weight: normal;
}
#main.takasaki .col2-wrap ul{
  list-style: url(images/takasaki/takasaki-kanban-check.png);
  font-size: 1.1em;
}
#main.takasaki .col2-wrap ul li{
  margin-bottom: 5px;
}
#main.syanetsu h2{
  background: none;
}
#main.syanetsu img{
  margin-bottom: 15px;
}
#main.syanetsu h3{
  margin: 1.5em 0;
  padding: .3em 0;
  background: linear-gradient(to right, #42ccff 0, #2486d9 25%, #2c90ff 45%, #2c90ff 55%, #2486d9 75%, #42ccff 100%);
  background: -webkit-linear-gradient(left, #42ccff 0, #2486d9 25%, #2c90ff 45%, #2c90ff 55%, #2486d9 75%, #42ccff 100%);
  color: #fff;
  font-size: 1.75em;
  line-height: 1.2;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  text-align: center;
}
#main.syanetsu .contact img{
  margin-bottom: 0;
}
#main.syanetsu .col-wrap .col1{
  width: 32.4%;
}
#main.syanetsu .col-wrap .col2{
  width: 65.6%;
}
#main.syanetsu .col-wrap{
  margin-bottom: 15px;
  border-bottom: 1px solid #040000;
}
#main.syanetsu .col-wrap .col2 h4{
  color: #DE8E2D;
  font-size: 1.4em;
}
#main.syanetsu .col-wrap .col2 p{
  padding: 0;
}
#main.gunma-kanban h2{
  margin-bottom: 15px;
}
#main.gunma-kanban .wrap{
  margin-left: 18px;
  width: 600px;
}
#main.gunma-kanban h3{
    margin: 15px 0;
    padding: 10px 18px;
    background: #e6e6e6;
    border-bottom: none;
    color: #562e05;
    font-size: 1.3em;
    font-weight: bold;
    border-top: 3px solid #562e05;
}
#main.gunma-kanban .for-client-wrap,#main.gunma-kanban .example-wrap{
    padding-bottom: 1em;
    border-bottom: 2px dashed #9fa0a0;
}
#main.gunma-kanban .for-client-wrap h4{
    color: #e60012;
    margin: 0.5em 0 0.1em;
    padding: 0;
    font-size: 1.25em;
    border: none;
    border-bottom: none;
    font-weight: 700;
    font-family: 游明朝,Yu Mincho,游明朝体,YuMincho,ヒラギノ明朝 Pro W3,Hiragino Mincho Pro,HiraMinProN-W3,HGS明朝E,ＭＳ\ Ｐ明朝,MS PMincho,serif;
    color: #e60012;
}
#main.gunma-kanban .for-client-wrap h4:after{
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    background: none;
    content: '';
}
#main.gunma-kanban .example-wrap h4{
    font-family: 游明朝,Yu Mincho,游明朝体,YuMincho,ヒラギノ明朝 Pro W3,Hiragino Mincho Pro,HiraMinProN-W3,HGS明朝E,ＭＳ\ Ｐ明朝,MS PMincho,serif;
    font-size: 1.25em;
    margin-top: 1em;
}
#main.gunma-kanban .col3-wrap .col{
  width: 32%;
}
#main.kanbanya .sub-head{
  width: 100%;
  height: 100px;
  background: #21b87b;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
  margin-bottom: 15px;
}
#main.kanbanya h2{
  background: none;
}
#main.kanbanya p{
  text-align:justify;
  text-justify:inter-ideograph;
  margin: 15px 0;
}
.wrap1::after,
.wrap2::after,
#main .col2-wrap::after,
#main .col2-wrap .col::after,
#main.amadoi .flow::after,
#main.amadoi .wrap::after,
#main.tenpo-naisou .col3-wrap::after,
#main.naisou .main-p::after,
#main.naisou .col-wrap::after,
#main.naisou .col-wrap .col2 div::after,
#main.syanetsu .col-wrap::after,
#main.gunma-kanban .col3-wrap::after,
#main.kanbanya .sub-head::after{
  content: '';
  display: block;
  clear: both;
  height: 0;
}


/* End hide from IE-mac */
